-- 基础信息
base_info = {
	group_id = 133310028
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 28001, monster_id = 28060401, pos = { x = -2276.570, y = 98.051, z = 5234.215 }, rot = { x = 0.000, y = 258.940, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 28002, monster_id = 28060401, pos = { x = -2265.993, y = 99.091, z = 5268.077 }, rot = { x = 0.000, y = 177.527, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 28003, monster_id = 28060401, pos = { x = -2301.922, y = 98.232, z = 5239.659 }, rot = { x = 0.000, y = 132.943, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 28004, monster_id = 28060401, pos = { x = -2305.509, y = 98.551, z = 5267.309 }, rot = { x = 0.000, y = 183.104, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 28005, monster_id = 24040301, pos = { x = -2285.644, y = 100.975, z = 5256.504 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 32, drop_tag = "元能构装体", disableWander = true, pose_id = 1004, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 28001, 28002, 28003, 28004, 28005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
